.formato-letra {
    font-family: 'Poppins', sans-serif;
}

.color-principal {
    color: #56BEC1;
}

.color-secundario {
    color: #075C5A;
}

.color-boton {
    background-color: #56BEC1;
}

.boton-activo {
    background-color: #56BEC1;
}

.color-fondo {
    background-color: rgba(0, 0, 0, 0.5);
}

.nav-item:hover,
.dropdown-item:hover {
    background-color: #56BEC1;
}

.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.5);
}

.activo {
    background-color: #56BEC1;
}

.carousel-item {
    height: 800px;
    width: 100%;
}

.footer {
    background-color: #ffffff;
    width: 100%;
    height: auto;
    padding-top: 1%;
    padding-left: 2%;
    text-align: center;
    padding-bottom: 1%;
}

.ancla::before {       
    display: block;       
    content: " ";      
    margin-top: -120px;       
    height: 205px;       
    visibility: hidden; 
} 